Package org.apache.sling.feature.cpconverter.handlers

## Interface EntryHandlersManager

All Known Implementing Classes:
  `DefaultEntryHandlersManager`

    public interface EntryHandlersManager

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addEntryHandler​(@NotNull EntryHandler handler)`
`@Nullable EntryHandler` `getEntryHandlerByEntryPath​(@NotNull String path)`

### Method Detail

#### getEntryHandlerByEntryPath

    @Nullable
    @Nullable EntryHandler getEntryHandlerByEntryPath​(@NotNull
                                                      @NotNull String path)

#### addEntryHandler

    void addEntryHandler​(@NotNull
                         @NotNull EntryHandler handler)